# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 12 de abril del 2020

---
## Introducción

El presente reporte muestra la actualización del comportamiento de los casos reportados como confirmados de COVID-19 por la Secretaría de Salud (SS) de México desde el 23 de marzo, cuando el Laboratorio Nacional SEDEAM inicio el reporte. Día a día se actualizan en el repositorio, con la intensión de monitorear la evolución de la PANDEMIA en nuestro país y en el estado de Michoacán. El día de hoy se cumplen 33 días desde que la OMS catalogó el COVID-19 como una pandemia. Los datos son usados para el cálculo y análisis de parámetros como: tasa de crecimiento diaria, acumulación de casos positivos y promedio de crecimiento e incremento de casos confirmados de COVID-19. Con la información se han desarrollo tres modelos para estimar, a la fecha, la dinámica de la urgencia sanitaria en México. Los modelos estudiados son: exponencial, polinomial y logarítmico. Cada caso es presentado y analizado en las siguientes secciones. Los resultados muestran que al 12 de abril y como país, representamos el 0.27% del total de casos confirmados y el 0.52% de casos nuevos a nivel mundial aproximadamente, en ambos apartados se presenta un incremento respecto al día anterior. Además, se estudia el caso particular del estado de Michoacán ya que el laboratorio nacional SEDEAM tiene una sede en la capital (MORELIA). El reporte no trata de predecir el futuro, sino de describir la evolución diaria de la Pandemia en nuestro País y nuestro Estado. Este repositorio es actualizado todos los días y su historial queda guardado para un análisis final del fenómeno.

### Modelo exponencial

El modelo exponencial se ajusta para una tasa diaria de crecimiento de contagio de 0.119 la cual presentó un ligero descenso respecto a la tasa del día anterior. A este ritmo se puede estimar un promedio de 5.6 casos confirmados por hora desde que se inició el registro y de 18.4 casos confirmados por hora durante la jornada de hoy. En la siguiente figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar con una línea gris. Este modelo generó una estimación con un error del 6% por arriba del registro actual.

![](figuras/Abril12-1.png)


### Modelo logarítmico 

Por su parte el modelo logarítmico, del tipo ln[f(x)]=ax+b, destacando la tendencia del crecimiento en el número de casos confirmados desde el inicio del registro de los datos. Véase la siguiente figura.

![](figuras/Abril12-3.png)

### Factor de crecimiento de los casos reportados

El factor de crecimiento se estima día a día respecto a los casos confirmados. La jornada no presentó variación con respecto al día anterior, registrando un factor de contagio de 1.10 al registrar 442 nuevos casos confirmados.

![](figuras/Abril12-4.png)

La tasa de letalidad continúa en ascenso, registrando un acumulado de 296 decesos para una tasa de 6.35% a nivel nacional por arriba de la tasa global de 6.2%, respecto a los casos confirmados respectivamente, en la jornada de hoy se presentaron 23 nuevos fallecimientos, que representó un 57.5% menor al día anterior. Al respecto se presenta la gráfica, la cual se ajusta a un modelo tipo exponencial.

![](figuras/Abril12-8.png)

### Estimación y análisis a partir del modelo exponencial

Adicionalmente se analiza el incremento diario de casos confirmados, el cual se ha venido justado a un modelo de tipo exponencial con una caída en el actual dato registrado, véase la figura de abajo. Este modelo permite observar el crecimiento de casos confirmados de una manera oscilatoria sobre la línea de tendencia, que para este 12 de abril registró una tasa aproximada de 0.10 día por caso confirmado.

De los análisis realizados durante los últimos días con los diferentes modelos, los cuales han sido consistentes, presentando un error del 3.6% en las estimaciones, por lo que se pueden establecer para el día 12 de abril una estimación de 5149 a 5476 casos confirmados para un valor esperado de 5312, significando un incremento estimado de entre 488 y 815, para un valor esperado de 651 nuevos casos.

![](figuras/Abril12-5.png)


Tomando en cuenta el factor establecido por la Secretaria de Salud para la estimación total de contagios a la fecha sería de 38220 contagios posibles en todo el país, que para esta jornada se puede considerar existen aproximadamente 29523 posibles contagios existentes no identificados.

Respecto a la distribución de la Pandemia en el territorio, la CDMX concentra el 28.48% de los casos confirmados, el Estado de México el 11.22%; seguidos de Baja California con el 7.18%, Puebla con el 5.49% y Quintana Roo con el 5.49%, siendo estos Estados quienes concentran el 52.37% del total de los casos confirmados y poco más del 30% de la población total del país.

En la jornada de hoy los estados de Guerrero, Baja California y CDMX presentaron los mayores incrementos de casos confirmados, mientras que Colima, Durango y Oaxaca no presentaron incremento en sus registros.





---

## Estimaciones para el estado de Michoacán

Para el caso de Michoacán, hoy 12 de abril se reportaron 5 nuevos casos, acumulando un total de 63 casos confirmados que representan el 1.35% de casos confirmados y el 1.13% de los casos nuevos del total nacional respectivamente. El modelo lineal continúa explicando la dinámica de la Pandemia para el Estado, aunque comienza a presentar un crecimiento en los últimos 2 días respecto a la línea de regresión, el modelo estima que por cada día transcurrido, se presentan 2.74 casos confirmados aproximadamente (ver figura 6). En la semana que cierra el crecimiento ha sido significativo ya que en los últimos 7 días el número de casos confirmados representó el 44.44% del total de casos acumulados.

![](figuras/Abril12-6.png)

El factor de crecimiento diario de casos confirmados con virus COVID-19 presentó un valor de 1.09 aproximadamente igual al factor nacional de 1.10 para esta jornada. Este factor se mantuvo por debajo del factor promedio acumulado de 1.14 en Michoacán y también por debajo del promedio nacional acumulado de 1.22.

![](figuras/Abril12-7.png)

Cabe destacar, que el estado de Michoacán se encuentra en la posición 7 de los Estados del país con la menor proporción de casos confirmados respecto al total de su población y en la posición número 16 con la menor proporción de contagio respecto al total de casos confirmados. Con relación al total de fallecimientos, a la fecha se han acumulado un total de 9 defunciones representando el 3.04% del total nacional registrando una tasa de letalidad de 14.3%.

Respecto a las distribuciones en el territorio del Estado, el municipio de Morelia concentra el 35% de casos confirmados, el municipio de Lázaro Cárdenas el 11%, Tzintzuntzan el 9%, seguido de los municipios de La Piedad y Uruapan con el 8%, Álvaro Obregón con el 5%, así como Arteaga y Venustiano Carranza el 3% respectivamente y el restante 17% distribuido en 9 municipios. Lo que representa una expansión de la Pandemia en el 15% de los municipios del Estado. Cabe resaltar el incremento significativo en el municipio de Álvaro Obregón y La Piedad al registrar 2 casos cada municipio en la jornada actual. Respecto a la edad de los casos confirmados, el 46% corresponde a personas mayores de 60 años y el 57% a michoacanos del género masculino.

Del análisis anterior, se desprende una estimación para el día 13 de abril de 67 a 72 casos confirmados en el Estado.


